body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 background-image:url(verlauf.gif);
 height:auto;
}


#wrapper { 
 margin: 0 auto;
 width: 939px;
 color:#FFF;

}
#header {
 width: 940px;
 color: #333;
 height: 320px;
 background-image:url(head.png);
 background-repeat:no-repeat;
 margin-top:15px;

}

#content { 
 width: 939px;
 background-color:#f7f7f7;
 background-image:url(bg_content.jpg);
 color: #375;
 background-repeat:no-repeat;
 margin: 0px 0px 0px 0px;
 height:966px;
}


#footer { 
    float:left;
	height: 233px;
	width: 939px;
	font-size:12px;
	margin-bottom:5px;
}

.footer_text{
	margin-top:10px;
	
	}
	
.clear{
	clear:both;
	
	}	




.btn_buynow{
	float:right;
	margin: 225px 189px 10px 10px;
}

.btn_buynow_down{
	float:right;
	margin: 262px 263px 6px -170px;
}

.btn_social{
	float:right;
	margin: 8px -5px 10px 10px;
}

.box1_content{
	width:500px;
	height:200px;
	float:left;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-left:25px;
}

.box_pic{
	width:300px;
	height:200px;
	float:right;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-right:25px;
}

.box_facebook{
	width:364px;
	float:left;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-left:40px;
}


.box_register{
	width:400px;
	float:left;
	margin-top:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-left:40px;
}

.box2_content{
	width:448px;
	float:left;
	margin-top:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-left:25px;
	border-right: 1px solid #CCC;
}

.blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#0386c9;
}

.blue_small{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0386c9;
}

.txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}

.icon{
	float:left;
	padding-right:10px;
	height:150px;
	
	}

.notes{
	float:left;
	width:370px;
	
	}	
	
.notes_register{
	float:left;
	width:328px;
	
	}	




.logo{
	padding: 20px 10px 10px 260px;
}

.imprint{
	padding-left:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

a:hover{
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}

a {	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}

/* Footer*/

.fleft {float:left;}
#copyrights {float: left;margin: 0 8px 10px 10px;width:99%; font-size:11px;}

#bottom_social_links a{
    padding-right: 5px;
}

#bottom_social_links a img{
    margin-left: 2px;
}

#ash_share_email_dialog_border{
    position: absolute;
    width: 300px;
    height: 365px;
    top: 50%;
    left: 50%;
    background-color: #009CDD;
    margin: 10px;
    margin-left: -125px;
    z-index: 3000;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px 2px #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#ash_share_email_dialog{
    margin: 2px;
    background-color: #fff;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -khtml-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-radius-bottomright: 5px;
}

#ash_share_email_dialog_inner{
    height: 361px;
}

#ash_share_email_dialog input[type=text]{
    width: 95%;
}

#ash_share_email_dialog input[type=checkbox]{
    border: none;
}

#ash_share_email_dialog_close {
    background-image: url("https://img.ashampoo.com/ashampoo.com_images/img/1/template/fancybox/fancybox.png");
    background-position: -40px 0;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    z-index: 1103;
}

#ash_share_email_dialog_content, #ash_share_email_dialog_success, #ash_share_email_dialog_failure, #ash_share_email_dialog_blocked{
    display:none;
}        

#ash_share_email_dialog_inner h3{
    padding-left: 6px;
    margin: 0;
    background-color: #009CDD;
    color: #fff;    
}

#ash_share_email_dialog_inner form{
    padding: 8px;   
}

#ash_share_email_dialog_inner input{
    padding: 4px;
    height: auto;
}

#ash_share_email_dialog_inner textarea{
    height: 136px;
    width: 255px;
}

#ash_share_email_dialog_inner input.error{
    border: 1px solid #c00;
}
